.chromosome {
                display: block;
                width: 1000px;
                height: 400px;
                background-image: url("http://lbgi.igbmc.fr/~linard/barcode/barcodes/chromosomes/MT.png");
                background-repeat: no-repeat;
            }

.chromosome_window  {
                        background-position: 0px 0px;
                    }

#arrow {
                display: block;
                width: 1000px;
                height: 35px;
                background-image: url("http://lbgi.igbmc.fr/~linard/barcode/barcodes/chromosomes/arrow_down.jpg");
                background-repeat: no-repeat;
                background-position: 0px 0px;

}